Python bindings for PETSc

Installers

Info: This package contains files in non-standard labels.

conda install

  • linux-ppc64le  v3.15.0
  • linux-64  v3.15.0
  • linux-aarch64  v3.15.0
  • osx-64  v3.15.0
To install this package with conda run one of the following:
conda install -c conda-forge petsc4py
conda install -c conda-forge/label/gcc7 petsc4py
conda install -c conda-forge/label/cf201901 petsc4py
conda install -c conda-forge/label/cf202003 petsc4py

Description


© 2021 Anaconda, Inc. All Rights Reserved. (v2.35.5 79f2b068) Legal | Privacy Policy